using System;
using Telerik.Windows.Controls;

namespace MyTheme
{
    [ThemeLocation(ThemeLocation.BuiltIn)]
    public class MyTheme : Theme
    {
        public MyTheme()
        {
            this.Source = new Uri("/MyTheme;component/Themes/Generic.xaml", UriKind.RelativeOrAbsolute);
        }

    }
}
